[FileInfo]
Name_ENG	 = "Cobblestones-Continuous strip_SM1"
Name_GER	 = "Kopfsteinpflaster-Durchgehendstreifen_SM1"
Name_FRA	 = "Pavés-Bande continue_SM1"
Name_POL	 = "Kostka brukowa-Ciagly pas_SM1"
Icon	 = 148
Generation	 = 3
Deployment_Start	 = 1945
Deployment_End	 = 1970
Country	 = "D"
Creator_Model	 = ""
Creator_Original	 = ""
Description_ENG	 = ""
Description_GER	 = ""
Description_FRA	 = ""
Description_POL	 = ""

